
    @keyframes hide {
        90% {
            opacity: 1;
        }
        100% {
            opacity: 0;
        }
    }
    @keyframes appear {
        100% { opacity: 1; }
    }

    #splash {
        image-rendering: optimizeSpeed;
    }
    #hideSplash:checked ~ #splash {
        animation: hide 0.05s 0.7s forwards;
    }

    #splash img {
      -webkit-touch-callout: none;
        -webkit-user-select: none;
         -khtml-user-select: none;
           -moz-user-select: none;
            -ms-user-select: none;
                user-select: none;
    }

    #splash .logo {
        height: 42vmin; width: 42vmin;
        left: calc(50% - 21vmin); top: calc(50% - 23vmin);
    }
    #splash .logo:active {
        top: calc(50% - 20vmin);
        transition: top .42s;
    }
    #hideSplash:checked ~ #splash .logo {
        pointer-events: none;
        top: -420px;
        transition: top .42s;
    }

    #arch {
        position: fixed;
        height: 40vmin;
        left: calc(50% - (20vmin * 2.4)); top: calc(50% - 42vmin);
        pointer-events: none;
    }

    #hideSplash:checked ~ #splash #arch {
        top: -50vmin;
        transition: top 0.55s 0.17s ease-in;
    }

    #arc {
        position: fixed;
        left: calc(50% - (20vmin * 2.4)); top: calc(50% - 14.5vmin);
    }
    #arc > * {
        pointer-events: none;
        position: absolute;
        height: 30vmin;
        image-rendering: optimizeSpeed;
    }
    #hideSplash:checked ~ #splash #arc {
        top: 100%;
        transition: top 0.6s 0.15s ease-in;
    }
    #hideSplash:checked ~ #splash #shade {
        opacity: 0;
        transition: opacity 0.4s 0.15s ease;
    }

    @media (orientation: landscape) and (min-height: 1000px),
           (orientation: portrait) and  (min-width:  1000px){
        #arc > * {
            height: 300px;
        }
        #arc {
            left: calc(50% - 480px); top: calc(50% - 42vmin + 280px);
        }
        #arch {
            height: 400px;
            left: calc(50% - 480px); top: calc(50% - 42vmin);
        }
        #splash .logo {
            height: 420px; width: 420px;
            left: calc(50% - 210px); top: calc(50% - 23vmin);
        }

        body {
            background-position: 278px -235px;
        }
    }

    @keyframes drop {
        100% { left: calc(1vmin + 1.5vw);
                top: calc(5px + 5vh); }
    }
    #hideSplash ~ .logo {
        height: 23.5vmin; width: 23.5vmin;
        max-height: 235px; max-width: 235px;
        left: 23vw; top: -24vmax;
    }
    #hideSplash:checked ~ .logo {
        animation: drop .55s 0.8s forwards cubic-bezier(1, 1.42, .23, 1);
    }
    #hideSplash:checked ~ #main {
        animation: appear 1.7s .34s ease forwards;
    }
